跳转到主要内容
POST
POST /admin/api/routes

授权

gproxy_session
string
cookie
必填

请求头

x-gproxy-admin-scope
string

Administrative scope selected by the caller.

请求体

application/json
name
string
必填

The exact model name clients send in requests.

enabled
boolean | null
id
string | null
maxAttempts
integer<uint32> | null
必填范围: x >= 0
sessionAffinity
boolean | null
strategy
string | null

响应

Success

enabled
boolean
必填
id
string
必填
maxAttempts
integer<uint32>
必填
必填范围: x >= 0
name
string
必填

The exact model name clients send in requests.

sessionAffinity
boolean
默认值:false
必填
strategy
string
必填

round_robin, weighted or failover.